# Translation of kiconfinder.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2008-10-05 16:24+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:05+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Cercador d'icones"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Cerca una icona basant-se en el seu nom"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Nom de la icona a cercar"
